<?php
$opt     = lifeline()->options();
$profile = lifeline_get( $opt, 'footer_social_media' );
$form    = lifeline_get( $opt, 'news_form' );
if ( ! $profile || ! $form ) {
	return;
}
?>
<div class="footer-bar">
	<div class="container">
		<div class="row align-items-center">
			<?php
			if ( lifeline_get( $opt, 'show_newsletter_section' ) ) {
				?>
				<div class="col-md-12 col-sm-12 col-lg-6">
					<div class="justify-content-lg-start widget-box d-flex w-100 newsletter_widget justify-content-md-center justify-content-center">
						<?php
						$title = lifeline_get( $opt, 'subc_title' );
						if ( $title ) :
							?>
							<h3 class="text-white mb-0 font-weight-medium"><?php echo lifeline_color( $title ); ?></h3>
						<?php endif; ?>
						<?php echo do_shortcode( '[mc4wp_form id="' . $form . '"]' ); ?>
					</div>
				</div>
				<?php
			}
			if ( $profile ) {
				?>
				<?php get_template_part( 'templates/footer/common/social', 'profile' ); ?>
				<?php
			}
			?>
		</div>
	</div>
</div>
